{
  "verseBefore": "Kung anưq, khơl wak varơuq phayh rơơt raal, be đnooy vaar apok, be gieel lok, be hmưưch,",
  "verseAfter": "Kungh anưq, khơl waak varơuq phayh dong saleep, leh đnooy vaar apok, leh gieel lok, leh hmưưch,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-05-30T02:13:43.407Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
